共通メニュー

プレスリリース

Follow gred_kun on Twitter

お知らせ2015年2月23日

【重要】特定バージョンのIE版PhishWallクライアントでIEが停止する現象について


PhishWallをご利用のお客様各位

現在、Internet Explorer版PhishWallクライアント(以下、IE版PhishWallクライアント)について、下記の事象を確認しておりますので、ご報告申し上げます。

1.発生する事象
IE版PhishWallクライアントの特定のバージョンをご利用中のお客様において、Internet Explorerを起動するとInternet Explorerが停止します。

2.本事象が発生する環境
IE版PhishWallクライアントのバージョンver3.5.14以前のバージョンを使用している状態で2015年2月11日(水)に配信されたWindows Updateを適用した際に発生します。
※ver3.5.14は2014年9月末迄の公開、2014年10月1日よりver3.5.15から公開しております。

3.本事象の回避方法
Internet Explorer版PhishWallクライアントを最新版のver3.5.19へ更新する事で、本事象が発生しないことを確認しております。

4.更新方法について
最新版への更新方法については、以下のFAQをご参照ください。
http://www.securebrain.co.jp/support/phishwall/2015/02/17114422.html

本件についてのお問い合わせは、下記のテクニカルサポートセンターにご連絡ください。
PhishWallをご利用のお客様におきましては、ご不便をおかけし誠に申し訳ございません。
最新バージョンへの更新のご協力を何卒宜しくお願いいたします。

セキュアブレインテクニカルサポートセンター

電話によるお問い合わせ

support.gif

※ダイヤル後、アナウンスに従いお使いいただいている製品の番号を押してください。
※製品名、ご利用のOSを記載の上、ご連絡いただきますようお願いします。
営業時間:月~金曜日 9:00-12:00 13:00-17:00 ※土日祝祭日・年末年始(12/29~1/4)を除く


メールフォームによるお問い合わせ

https://www.securebrain.co.jp/form/phishwall/sbformmail.php

このページのトップへ